.container
  ryax-workflow-module-filter([categories]="categories$ | async", [visibility]="visibility$ | async",
    (filterChange)="onFilterChange($event)", (toggleVisibility)="toggleVisibility($event)")
  ryax-module-list([loading]="loading$ | async", [items]="modules$ | async", [itemRender]="itemRender", [itemPerLine]="1")

ng-template(#itemRender, let-item)
  div([draggable]="true", (dragstart)="onDragStart($event, item)", (dragend)="onDragEnd($event)")
    ryax-module-inline([item]="item", baseLink='/store')
